@import url('../online.ticket/skeleton.css?v=2.2');

.zoom-in {
  transform: scale(0) !important;
  opacity: 0;
  -webkit-transition: .5s all 0s;
  -moz-transition: .5s all 0s;
  -ms-transition: .5s all 0s;
  -o-transition: .5s all 0s;
  transition: .5s all 0s;
  display: block !important;
}
.zoom-in.show {
  opacity: 1;
  transform: scale(1) !important;
  transform:none;
}

h1.sitename{font-size: 1.8rem !important;}

.heading{font-family:'Changa',verdana;color:#FFF;text-align:center;box-shadow:2px 2px 20px inset #3135ab,-2px -2px 20px inset #3135ab;}

input[type=text],input[type=password],input[type=number],input[type=email],input[type=tel],textarea,select,option
{transition:box-shadow 1s ease-in-out;background:#FFF;color:#231f20;}

input[type=text]:focus,input[type=password]:focus,select:focus{box-shadow:none !important;border-bottom-width:5px;border-bottom-color:#3135ab !important;}

#div_select_route input,#div_select_route select{height:48px;}

#div_load_data th,#div_load_data td{border:1px solid #000 !important;}

.online-ticket-content{transition:background .5s ease-in-out;}
.online-ticket-block:hover .online-ticket-content{background-color:#3135abe0 !important;}

.online-ticket-block label{font-family:'Any Body',verdana;font-size:12pt;margin-bottom:5px;}
.online-ticket-block .journey_date{cursor:pointer;background:#FFF;height:48px;border-color:#3135ab !important;border-radius:5px;align-items: center;}
.online-ticket-block .journey_date * {font-family:'Any Body',verdana;}
.online-ticket-block .journey_date .dayname{font-size:1rem;color:#3135ab}
.online-ticket-block .journey_date .month{font-size:1rem;color:#3135ab}
.online-ticket-block .journey_date .day{font-size:1rem;font-weight:bold;}
.online-ticket-block .journey_date .year{font-size:1.4rem;}

.choose_schedule{min-height:80vh;}
.choose_schedule .heading, .choose_schedule #div_schedule_route{height:2.5rem;padding:.25rem 0px}

.row_schedule{margin:.5rem 0px 0rem 0px !important;padding:.5rem 0px 0px 0px;transition: .5s all 0s;cursor:pointer;background:#FFF !important; border-radius:1rem;box-shadow:2px 2px 1px inset #3135ab,-2px -2px 1px inset #3135ab;overflow:hidden;}

.row_schedule .btn{padding:2px 12px !important;}
.row_schedule:hover{background:#3135ab45 !important;}
.row_schedule.active{background:#3135ab45 !important;}

div.coach_info{clear:both;font-size:1rem;color:#000;text-transform:capitalize !important;font-weight:bold;}
span.coach_type{font-size:1rem;color:#3135ab;text-transform:uppercase;}
.coach_no{font-size:1rem;color:#3135ab;overflow:hidden;text-overflow: ellipsis;font-weight:bold;}

div.starting-point,div.ending-point{clear:both;font-size:1rem;color:#3135ab;text-transform:capitalize !important;}
span.starting-point{font-size:1rem;color:#0e7677;overflow:hidden;text-overflow: ellipsis;color:#681322;font-weight:bold;}
span.ending-point{font-size:1rem;color:#0e7677;overflow:hidden;text-overflow: ellipsis;color:#681322}

div.jtime{text-align:center;}
div.jtime label{color:#666;font-size:1rem;}
span.jtime{color:#6b1717;font-weight:bold;font-size:1.5rem;}
span.starting-counter{font-size:.8rem;color: #555657;height:5mm;overflow:hidden;}

div.avail-seat{text-align:center;}
div.avail-seat label{color:#666;font-size:1rem;}
span.avail-seat{color:#6b1717;font-weight:bold;font-size:1.5rem;}

div.seat_fare{text-align:center;}

.fare{font-weight:500;font-size:2.2rem;padding-left:1.2rem;background:url('taka.png') no-repeat;background-size:1.3rem;background-position:0px .6rem;font-weight:bold;font-family:'Any Body',verdana;}

.fare_off{text-decoration:line-through #FF0000;color:#333;margin-right:5px;font-size:1.6rem;background:url('taka.png') no-repeat;background-size:1rem;background-position:0px .4rem;padding-left:1rem;}

.route-path{font-size:.8rem !important;background:#3135ab;color:#FFF;padding-top:.5rem;padding-bottom:.5rem }

.view_button{background:#3135ab;color:#FFF !important;}
.cancel_button{display:none;}

#spn_schedule_route, #spn_schedule_jdate{height:1.7rem; overflow:hidden;}

#div_coach_schedule_list .seat_plan{display:none;background:#F0F0F0;margin-top: -1rem;margin-bottom:1rem;padding-top: 3rem;padding-bottom:1rem;box-shadow:2px 2px 1px inset #3135ab,-2px -2px 1px inset #3135ab;}
#div_coach_schedule_list .seat_plan.show{display:block;}

#table_coach_seat_plan td{border:none !important;padding:0px;width:56px;}
#table_coach_seat_plan td span{height:48px;width:48px;border:1px solid #0e7677;background:#82ed5f;color:#333;display:block;text-align:center;border-radius:4px;font-size: 15px;font-family:tahoma;font-weight: bold;padding-top: 10px;cursor:pointer;margin:1px auto;}
#table_coach_seat_plan td[colspan="2"] span{width:96px;}
#table_coach_seat_plan td span.seats:hover{color:#FFF;background:#7B8EC3;}
#table_coach_seat_plan td span.seats.active{background-image:url('./loading.gif');background-repeat:no-repeat;background-position:center center;background-size:cover;color:#FFF}
#table_coach_seat_plan td span.seats.active{color:#FFF;background-color:#7B8EC3;}
#table_coach_seat_plan td span.seats.selected{background:#425077;color:#FFF;}
#table_coach_seat_plan td span.gap{border:none !important;cursor:default !important;background: none;}
#table_coach_seat_plan td span.business_class{border-image: linear-gradient(to right, #57971e 0%, #1e5430 100%) 2 / 4;}

#div_journey_info span.seats{height:48px;width:auto;border:1px solid #CCC;background:#FFF;color:#000;display:block;text-align:center;border-radius:4px;font-size: 15px;font-family: tahoma;font-weight: bold;padding-top: 10px;cursor:pointer;margin:1px auto;}
#div_journey_info span.seats.selected{background:#425077;color:#FFF;}
#div_journey_info span.seats.available{background:#39cd52;color:#FFF;}

.issued{background-color:#C31D20 !important;color:#FFF !important;}
.booked{background-color:#57971e !important;color:#FFF !important;}
.booked{background-color:#57971e !important;color:#FFF !important;}

#table_total_selected_seat tfoot td{background:#3135ab !important;color:#FFF !important;}

.payment_method{min-height:120px;width:280px;background:#0e7677;padding:25px;border-radius:12px;margin:0px auto;}
.payment_method input[type=radio]{float: left;width:48px;margin-top:18px;}
.payment_method .logo{width:144px;float:left;}
.payment_method .radio{background:#FFF;padding:12px;border-radius:5px;}
.payment_method input[type=radio]{width: 32px;height: 32px;float: left;margin-left: calc(50% - 16px) !important;}

@media all and (max-width:640px)
{
	h1.sitename{font-size: 1.5rem !important;}
}
@media all and (max-width:440px)
{
	h1.sitename{font-size: 1.3rem !important;}
	.choose_schedule #div_schedule_route{height:4rem;}
	#spn_schedule_route, #spn_schedule_jdate{height:100%; overflow:hidden;}
}